System upgrade broke azimuthal site script

Thanks to N8PWM and NJ0F for reporting the issue. I am working on it.

Update: I recently upgraded to Ruby 3.0, and the fast CGI interface wasn’t working with this version of Ruby. As of Sunday 12-Dec-2021 12:18pm PST, the failure that was making every map request fail should have been fixed.

73 de Tom NS6T

Leave a Reply

Your email address will not be published. Required fields are marked *